﻿

html, body, form {
    width: 100%;
    height: 100%;
    margin: 0;
    /*min-width: 1048px;*/
    padding: 0;
}

body {
    background: none repeat scroll 0 0 #FEFFF9;
    color: #363636;
    font-family: 'Segoe UI';
    font-size: 1em;
}

div, input, textarea, select {
    box-sizing: border-box;
}

input, textarea, select {
    min-height: 23px;
}

input,textarea {
    padding: 2px;
}

a {
    color: #363636;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

#wrapper {
    height: 100%;
    margin: 0 auto;
    min-height: 100%;
}

.header
{
    font-size: 20px;
    font-weight:bolder;
}

.error
{
    color:red;
}

.underline 
{
    text-decoration: underline;    
}

.content {
    height: auto;
}

.maincontent {
    float: left;
    height: 100%;
    margin: 25px 0px 25px 0px;
    max-width: 980px;
    /*width: 76%;*/
    min-height: 100%;
}

.master-header {
    background-color: #363636;
    display: block;
    height: 100px;
    width: 100%;
}

.site-title {
    color: #F6F6F6;
    float: left;
    font-size: 250%;
    font-weight: bold;
    margin-top: 35px;
    padding-left: 50px;
    text-align: left;
}

.site-detail {
    color: #E8E3AC;
    float: right;
    font-weight: bold;
    margin-top: 50px;
    padding-right: 50px;
    text-align: right;
}

    .site-detail a {
        color: #E8E3AC;
    }

.master-footer {
    background-color: #363636;
    bottom: 0;
    color: #FEFFF9;
    display: block;
    font-size: 80%;
    height: 18px;
    padding: 4px 0;
    position: fixed;
    text-align: center;
    width: 100%;
}

.footer {
    clear: left;
    float: left;
    margin-top: 25px;
    position: relative;
    text-align: center;
    width: 100%;
}

.top
{
    vertical-align:top;
}

.middle
{
    vertical-align:middle;
}

.right
{
    text-align:right;
}

.slideshow {
    margin: auto;
    width: 100%;
}

    .slideshow img {
        width: 100%;
    }

div.responsive img {
    height: auto;
}

/* login Css */

#loginbody {
    background: url("../Images/home_bg.jpg") no-repeat fixed;
    background-size: 100% 100%;
}

.leftSide {
    float: left; 
    clear: left; 
    display: inline-block; 
    width: 30%; 
    margin-left: 20px; 
    margin-right: 10px; 
    min-width: 270px;
    margin-top: 40px;
    max-width: 400px;
}

.middle {
   display: inline-block; 
   min-width: 325px;
   width: 40%;
   margin-top:40px;
}

.rightSide {
    float: right; 
    width: 25%; 
    min-width: 325px;
}

.rightaline{
    /*padding-right:10px;*/
    vertical-align:text-top;
    text-align:right;
}

.logincell {
    padding-top: 50px;
    text-align: center;
    vertical-align: top;
}

.logocell {
    padding-top: 20px;
    text-align: left;
    vertical-align: top;
    /*width: 320px;*/
}

.login {
    background-color: #F6F6F6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
    min-height: 210px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 30px;/* was 20px
    width: 440px;*/
}

.rightLeft {
    float: right;
    margin-right: 15px;
}

.resetlogin{
    background-color: #FEFFF9;
    display: inline-block;
    width: 420px;
}

.passwordtable
{
    padding: 10px;
    text-align:left;
}

.passwordheader {
    background-color: #A7A37E;
    text-align: center;
}

.passwordcenter
{
    text-align: center;
}

.passwordleft
{
    text-align: left;
    padding-left: 10px;
}

.passwordright
{
    
    text-align: right;
    padding-right: 0px;
}

.loginSubmit {
    background-color: #F2EED3;
    font-size: 100%;
    height: 60px;
    width: 60px;
}

    .loginSubmit:hover {
        background-color: #A0A0FF;
    }

.loginlinktable a {
    color: #363636;
    text-decoration: none;
    background: #A7A37E;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 2px;
    margin-bottom: 2px;
    border: 1px solid #DCDCDC;
}

.loginlinktable td {
    background-color: #A7A37E;
    border: 1px solid #DCDCDC;
    height: 60px;
    width: 50%;
    text-align: center;
}

.loginlinktable td:first-child {
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-left-radius: 3px;
}

.loginlinktable td:last-child {
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
}


.requestlogin table td {
    padding-top: 10px;
    text-align: left;
}


.EmailPanel {
    background: #F6F6F6;
    padding: 5px;
}

.PopUp {
    Z-INDEX: 125; 
    LEFT: 15%; 
    POSITION: absolute; 
    TOP: 35%;
}

/* Status page*/

.logoStatus
{
    display:inline-block;
    width: 110px;
    max-width: 110px;
}

.IconStatus
{
    position:relative;
    left: 70px;
    top: -30px;
}

/* end Status page*/

/* Modifiy Pre-Qualification*/

/* End Modifiy Pre-Qualification*/

/* help Css */

#Help {
    margin-bottom: 0;
}

.FormHelp {
    background: none repeat scroll 0 0 #EFECCB;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: left;
    margin: 20px 0;
    padding: 10px;
}

.hidePopup
{
    display: none;
}

.helpPopUp {
    z-index: 125;
    position: absolute;
    border: 1px solid #363636;
    border-radius: 3px;
    width: 400px;
    right:40px;
    /*left: 60%;*/
    padding: 10px;
    box-shadow: 5px 5px 5px #888888;
}

.helpContent
{
    max-height: 250px;
    width: 400px;
    overflow:auto;
}

.helpmessage
{
    margin: 20px 10px 10px 10px;
    color: #046380;   /* power net blue */
    font-size: 80%;
}

.helpbutton
{
    background: none repeat scroll 0 0 #EFECCB;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: right;
    font-weight: bold;
    padding: 7px;
    position: relative;
    top: 1px;
    right: 3px;
    text-align: center;
    text-decoration: none;
}

.helpClose
{
    position: relative;
    float: right;
    top: 0px;
    right: 0px;
}

/* end Help Css*/

/* view Css */

.FormPopup {
    background: none repeat scroll 0 0 #F6F6F6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: left;
    margin: 20px 0;
    padding: 10px;
}

.viewPopUp {
    z-index: 125;
    position: absolute;
    border: 1px solid #363636;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 800px;
    max-width: 800px;
    right:40px;
    /*left: 60%;*/
    padding: 10px;
}

.viewContent
{
    max-height: 360px;
    width: 800px;
    overflow:auto;
}


.subQuestion {
    clear: both;
    display: block;
    float: left;
    font-weight: normal;
    list-style-type: none;
    margin: 0 25px;
}

.PopupClose
{
    position:relative;
    left: 779px;
}

/* end view Css*/

.input {
}



/* PreQual CSS */
.preQualFormDiv {
    float: left;
    margin-bottom: 50px;
}

.leftMenu {
    clear: left;
    float: left;
    margin: 15px 25px 15px 25px;
    min-width: 215px;
    width: 15%;
}



.topQuestions {
    float: left;
    clear: both;
    width: 100%;
    background: #A6A27F;
    font-size: 100%;
    font-weight: bold;
    line-height: 200%;
    margin: 40px 0 0 -6px;
    padding: 0px 0px 0px 6px;
}

    .topQuestions li {
        list-style-type: none;
        margin: 25px 0;
    }

        .topQuestions li ul li {
            clear: left;
            float: left;
            font-size: 100%;
            font-weight: normal;
            line-height: 150%;
            margin: 0 0 15px;
            width: 100%;
        }

ul.text {
    list-style-type: square;
    margin: 0;
}

    ul.text li {
        list-style-type: square;
        margin: 0;
    }

.preQualQuestion {
    font-weight: bold;
    margin: 20px 0 0;
}

.short {
    text-align: right;
    padding: 0px 6px;
    margin-left: -12px;
}

input#MainContent_declaration {
    margin: 6px 6px 0 0;
    float: left;
}

.quLabel {
    clear: left;
    display: block;
    float: left;
    line-height: 100%;
    margin: 5px 0;
    min-width: 120px;
}

.quLabel300 {
    clear: both;
    min-width: 120px;
}

.quLabel900
{
    clear: both;
    min-width: 200px;
    margin-left: 80px;
    width: 700px;
}


.inset {
    margin: 0 0 0 40px;
}

.subQuestion .topQuestions {
    margin: 20px 0 0;
}

.subQuestion span.qutextbox300 {
    /*clear: none;*/
    float: left;
    width: auto;
}

.subQuestion span.quLabel300 {
    clear: both;
    display: block;
    float: left;
    font-style: italic;
    margin-left: 40px;
    width: 250px;
}

.SupportText {
}

input[type="submit"].button {
    /*margin: 0 10px 0 0;
    Float removed to prevent upload buttons appearing together within questions on the prequal form  (LoggedinPages/PreQual.aspx)
    float: none; */
    cursor:pointer;
}

input[type="submit"].buttonSelected {
    /*margin: 0 10px 0 0;*/
    float: none;
    cursor:pointer;
}

.QuestionL2 {
    font-weight: 600;
    line-height: 130%;
    margin: 15px 0 0 20px;
    text-indent: -50px;
}

.Form {
    float: left;
    clear: both;
}

.questionHeader {
    clear: both;
    width: 100%;
    background: #A6A27F;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    float: left;
    color: #F6F6F6;
    margin: 40px 0 10px -6px;
    padding: 0px 0px 0px 6px;
}

input[type="text"] {
    margin: 5px 0;
    width: 250px;
}

.subQuestion span {
    clear: both;
    display: block;
    float: left;
    /*width: 100%;*/
}

.subQuestion textarea, .subQuestion label[type="text"], .subQuestion input[type="file"] {
    clear: both;
    display: block;
    float: left;
}

.subQuestion label, .subQuestion input[type="text"], .subQuestion input[type="radio"] {
    display: block;
    float: left;
}

.subQuestion input[type="radio"] {
    margin-top: 7px;
}

.subQuestion label[type="radio"] {
    display: inline-block;
    float: none;
}

/* Buttons */

.button {
    background: #F2EED3;
    border: 1px solid #363636;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #363636;
    float: left;
    font-size: 150%;
    font-weight: bold;
    margin-top: 15px;
    padding: 3px;
    position: relative;
    text-align: center;
    text-decoration: none;
}

    .button:active
    {
        background: #6a675b;
        color: #F6F6F6;
    }

.buttonStd
{
    background: #F2EED3;
    border: 1px solid #363636;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 5px 3px 5px;
    margin: 0px 3px;
    color: #363636;
    font-weight: bold;
    position: relative;
    text-align: center;
    text-decoration: none;
    float: none;
}

.imagebuttonStd
{
    background: #f1efd3;
    border: 1px solid #363636;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 5px 5px 5px 5px;
    margin: 0px 3px;
}

    .buttonStd:active
    {
        background: #6a675b;
        color: #F6F6F6;
    }

.buttonLg
{
    background: #F2EED3;
    border: 1px solid #363636;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 13px 15px 13px 15px;
    margin: 0px 3px;
    color: #363636;
    text-align: center;
    text-decoration: none;
    margin-top: 15px;
}

    .buttonLg:active
    {
        background: #6a675b;
        color: #F6F6F6;
    }

.buttonHelp
{
    background: #F2EED3;
    border: 1px solid #363636;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: right;
    padding: 7px;
    color: #363636;
    position: relative;
    right: 3px;
    text-align: center;
    text-decoration: none;
}

    .buttonHelp:active
    {
        background: #6a675b;
        color: #F6F6F6;
    }

    /* this is for high lighting a button */
.buttonHigh
{
    background: #ED6D20;
    border: 1px solid #363636;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 3px 5px;
    margin: 0px 3px;
    color: #F6F6F6;
    position: relative;
    text-align: center;
    text-decoration: none;
    float: none;
}

    .buttonHigh:active
    {
        background: #D9964B;
        color: #F6F6F6;
    }

.buttonInduction
{
    background: #F2EED3;
    font-size: 1.25em;
    border: 1px solid #363636;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 10px;
    margin: 0px 3px;
    color: #363636;
    position: relative;
    text-align: center;
    text-decoration: none;
    float: none;
}

    .buttonInduction:active
    {
        background: #6a675b;
        color: #F6F6F6;
    }

.sortButton 
{
    color: #046380;
    text-decoration: none;
}
/* End Button Css */

/* Induction */

.inductionImage
{
    text-align:center;
}

.inductionQuestion
{
    background-color: #A6A27F;
    padding: 5px 10px;
}

.inductionQuestionline
{
    font-size: 1.2em;
    background-color: #A6A27F;
    padding: 5px 10px;
    display: inline-block;
    width: 100%;
}

.inductionAnswer
{
    display:inline-block;
    padding-top: 5px;
    vertical-align:top;

}

.inductionAnswertext
{
    display: inline-block;
    padding: 5px 10px 5px 10px;
    max-width: 750px;
}

/* ** not used **/
.inductionbutton {
        background-image: url("/Images/Backgounds/Section.png");
    /*background: none repeat scroll 0 0 #A6A27F;*/
    width: 48px;
    height: 48px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #363636;
    float: none;
    font-weight: bold;
    position: relative;
    text-align: center;
    text-decoration: none;
}


.inductionbuttonSelected {
    background-image: url("/Images/Backgounds/SectionSelected.png");
    background-repeat: no-repeat;
    /*background: none repeat scroll 0 0 #504c40;*/
    width: 48px;
    height: 48px;
    max-height: 48px;
    max-width: 48px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #ffffff;
    float: none;
    font-weight: bold;
    line-height: 48px;
    position: relative;
    text-align: center;
}

.section-link {
    display:inline-block;
    height: 48px;
    width: 48px;
    vertical-align: top;
}

.sortable{
    display:inline-block;
    position: relative;
    height: 48px;
}

.sortitem{
    display:inline-block;
    height: 24px;
    width: 24px;
    text-align: center;
    border: 1px solid black;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

#selectparent {
    display: inline-block;
    position: relative;
    height: 80px;
    width: 680px;
}

.sectionbuttons {
  padding-top: 16px;
  position:relative;
  overflow:hidden;
  width:100%;
  height:78px;
  white-space:nowrap;
}

#sectionbuttonsblock{
    position: relative;
    top: -15px;
    right: -5px;
    width: 110px;
    display: inline-block;
    background: none repeat scroll 0 0 #f1efd3;
    padding: 5px 5px 5px 5px;

}

#sectiontextblock{
    position: relative;
    top: -15px;
    width: 800px;
    display: inline-block;
    background: none repeat scroll 0 0 #f1efd3;
}

#sectionsaveblock {
    display:inline-block; 
    width: 100px; 
    text-align:right;
}
/**/

/* end Induction */
/*
input[type="submit"] {
    border: medium none;
    float: left;
    font-size: 80%;
    font-weight: normal;
    margin: 0;
}
    */

/*input[type="button"] {
    border: medium none;
    font-size: 80%;
    font-weight: normal;
    margin: 0;
}*/

/* Tables */

.datatable {
    width: 100%;
}

    .datatable td {
        padding: 5px;
    }

.rotate90
{
    width: 120px;
    transform:rotate(90deg);
    -ms-transform:rotate(90deg); /* IE 9 */
    -webkit-transform:rotate(90deg); /* Safari and Chrome */
    text-align:right;
    position:relative;
    left: -45px;
    top: -60px;
}

.datarow {
    clear: both;
}

.datarowalt {
    background: none repeat scroll 0 0 #EFECCB;
    clear: both;
}


.datarowsel {
    background: none repeat scroll 0 0 #9A977B;
    clear: both;
}

.datarowdiv{
    float: left;
    clear: both;
}

.datarowaltdiv{
    background: none repeat scroll 0 0 #EFECCB;
    float: left;
    clear: both;
}

.datarowdiv span {
    clear: none; 
    margin-left: 10px; 
}

.datarowdiv .quLabel300 {
    width: 340px;
}

.datarowaltdiv span {
    clear: none; 
    margin-left: 10px; 
}

.datarowaltdiv .quLabel300 {
    width: 340px;
}

.datarowheader th {
    border-bottom: 1px solid #000000;
    font-size: 115%;
    font-weight: bold;
    padding: 0 10px 5px 0;
    text-align: left;
}

.numRowsSelector
{
    float:right;
}

.tablefooter
{
    background: #6a675b;
    color: #F6F6F6;
}

    .tablefooter a
    {
        color: #F6F6F6;
    }

.leftPadding20
{
    padding-left: 20px;
    vertical-align:top;
}

/* end tables */

.edit 
{
    clear:both;
    font-size:100%;
    font-weight:600;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding:0px 6px;
    margin:10px 10px 0px 8px; 
    width:50px;
    float:left;
}

.QuestionNumber {
float:left;margin:10px 0px 0px;width:50px;}
.QuestionTextLbl {line-height:150%;left:45px;margin:10px 0px 0px;max-width:840px;
float:left;}
.editpane {float:left;margin-top:30px;
}
    .editpane span {
    width:150px;}

/* qual matrix */
.matrixheader{
    width: 600px;
    min-height: 110px;
    position:relative;
}

.matrixbody{

}

.matrixrow{
    background: none repeat scroll 0 0 #EFECCB;
    width: 600px;
    height: 24px;
    position:relative;
}

.matrixrowalt{
    width: 600px;
    height: 24px;
    position:relative;
}


.qualmatrix {
    width: 120px;
    height: 20px;
    top: 48px;
    background-color: yellow;
    /* Rotate div */
    -ms-transform: rotate(-60deg); /* IE 9 */
    -webkit-transform: rotate(-60deg); /* Chrome, Safari, Opera */
    transform: rotate(-60deg);
    display: inline-block;
    padding: 0 0 0 5px;
    position: absolute;
    
}

.namecell{
    display: inline-block;
}

.qualcell{
    display: inline-block;
    position: absolute;
}


.altqualcell{
    background: none repeat scroll 0 0 #EFECCB;
    display: inline-block;
    position: absolute;
}

/* End qual matrix */


/* error messages */

.invalid
{
    color: red;
}

/* end Error Messages*/

/* Quiz */

.small{
    font-size: 9px;
}
#quizheader{
    max-height:36px;
    width: 800px;
    background: none repeat scroll 0 0 #193441;
    vertical-align:top;
}

.quizleftheader{
display:inline-block;
    vertical-align:top;
    width: 385px;
    color: #f4f4f4;
    padding: 6px 0px 0px 12px;
    font-weight:600;
}
.quizrightheader{
    display:inline-block;
    width: 397px;
    text-align:right;
    color: #f4f4f4;
}

.questionpanel{
    max-width:799px;
    vertical-align:top;
    margin-top: 5px;
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #91aa9d;
    font-weight:600;
}

.questionheader{
    vertical-align:top;
    background: none repeat scroll 0 0 #efecca;
    height: 36px;
}

.rightquestionheader{
        display: inline-block;
    vertical-align: top;
    /* width: 600px; */
    text-align: right;
    color: #f4f4f4;
    padding-top: 3px;
    /* float: right; */
    right: 6px;
    position: absolute;
}

.itemquestionheader{
    vertical-align:middle;
}

.textquestionheader{
    margin-left:10px;
    margin-right:10px;
    vertical-align:top;
    position:relative;
    top:4px;
}

.drag-arrow-dark {
    background: none repeat scroll 0 0 #504c40;
    vertical-align:top;
    display: inline-block;
    width: 20px;
    height: 36px;
    padding-top:4px;
}

.questionbody{
    font-weight:600;
    padding: 0px 4px 4px 4px;

}

.answerpanel{
    background: none repeat scroll 0 0 #f4f4f4;
    vertical-align:text-top;
    margin-top:4px;
}

.drag-arrow {
    vertical-align:top;
    display: inline-block;
    width: 20px;
    height: 100%;
    margin-top:2px;
}

.itemanswerpanel{
    display: inline-block; 
    max-width: 620px; 
    width: 620px; 
    vertical-align:top; 
    margin-top:3px;
    margin-left:15px;
    margin-right:15px; 
}

.questionfooter{
    max-height:24px;
    width: 100%;
    background: none repeat scroll 0 0 #046380;
    vertical-align:top;
    margin-top: 4px;
}

.leftfooter{
display:inline-block;
    vertical-align:top;
    width: 385px;
    color: #f4f4f4;
    padding: 0px 0px 0px 12px;
}
.rightfooter{
    display:inline-block;
    width: 387px;
    text-align:right;
    color: #f4f4f4;
}


.singleanswer input[type=radio] {
    display:none;
  }

.singleanswer input[type=radio] + label {
    background-image: url('~/Images/Icons/Sigle-answer.png');
  }

.singleanswer input[type=radio]:checked + label{
    background-image: url('~/Images/Icons/Sigle-answer.png');
  }


.multipleanswer{
    background-image: url(~/Images/Icons/multiple-answer.png);
}

/* employee css*/

.employeedatarow {
    background-color: #f2eed3;
    border: 1px solid #363636;
    clear: both;
}

.employeedetailrow {
    display: none;
    background-color: #f2eed3;
    border: 1px solid #363636;
    clear: both;
}

.employeedetailrow td {
    padding-top: 0px;
    padding-bottom: 0px;
}

.employeegaprow {
    clear: both;
    padding: 0px;
}

.employeegaprow td {
    clear: both;
    padding: 1px;
}

/* employee tabs */

.tabtag {
    display:inline-block;
    background-color: #91aa9d;
    border: 1px solid #363636;
    padding: 3px;
    margin: 3px;
}

.tabheader{
    z-index:100;
}

.tabtagselect {
    display:inline-block;
    background-color: #ff0000;
    border: 1px solid #363636;
    border-bottom: 1px solid #ffffff;
    padding: 3px 3px 6px 3px;
    margin: 3px 3px 0px 3px;
    z-index:200;
}

.tabbody{
    position:relative;
    top: -5px;
    background-color: #ffffff;
    border: 1px solid #363636;
    z-index:50;
}

.paneltab{
    display:none;
}

.paneltabselect{
    display:block;
}

.ui-sortable-placeholder {
    /*position: absolute;*/
}

.request-employee {
    float: left;
    width: 45%;
}